div.partners-ADD {
 background: url('images/add.gif') left center no-repeat;
 padding-left: 23px;
}

div.partners-ADD a {
 font-size: 14px;
 font-weight: bold;
 color: #6eba2d;
}

div.partner-add {
 width: 16px;
 height: 16px;
 background: url('images/add.gif') left center no-repeat;
}

div.partner-add a {
 display: block;
 width: 16px;
 height: 16px;
 text-decoration: none;
}

.wrap-partners-list{
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 flex-direction: row;
 margin: 0 -44px;
}

.partner_wrap{
 width: 270px;
 display: flex;
 flex-direction: column;
 align-items: center;
 margin: 0 44px;
}

.wrap-partners-content{
 margin-top: 19px;
 display: flex;
 flex-direction: column;
 align-items: center;
 max-width: 1344px;
 margin-left: auto;
 margin-right: auto;
}

.icon-link_wrap{
 display: flex;
 align-items: center;
 justify-content: center;
 width: 186px;
 height: 186px;
 overflow: hidden;
}

.icon-link{
 border-radius: 90px;
 max-width: 100%;
 max-height: 100%;
}

.icon-link img{
 width: auto;
 height: auto;
}

.partner_name{
 font-family: Akrobat;
 font-style: normal;
 font-weight: bold;
 font-size: 18px;
 line-height: 24px;
 text-align: center;
 color: #2D3540;
}

@media (max-width: 1520px) {
 .wrap-partners-list{
  margin: 0 0;
 }
}

@media (max-width: 400px) {
 .partner_wrap{
  margin: 0 auto;
 }
}